Subject: acka-duels Digest V4 #10
From: [email-masked]
To: acka-duels digest users <[email-masked]>
Date: Tue, 22 Jun 1999 00:00 EDT

acka-duels Digest	Monday, June 21 1999	Volume: 04  Issue: 010

----------------------------------------------------------------------

From: "Gavin Logan" <[email-masked]>
Subject: Acka: bacon (Ai! Pedrito! vs. Alfvaen)
Date: Mon, 21 Jun 1999 15:38:43 -0400 (EDT)

The following Actrons were submitted this round:

Leslie Nielsen (Alfvaen)
John Travolta (Ai! Pedrito!)

Players have three days to accept or object.

King Felix

------------------------------

From: "Gabe (Ai! Pedrito!) Drummond-Cole" <[email-masked]>
Subject: Re: Acka: bacon (Ai! Pedrito! vs. Alfvaen)
Date: Mon, 21 Jun 1999 15:45:07 -0400 (EDT)

At 03:38 PM 6/21/99 -0400, you wrote:
>The following Actrons were submitted this round:
>
>Leslie Nielsen (Alfvaen)
>John Travolta (Ai! Pedrito!)
>
>Players have three days to accept or object.
>
>King Felix
> 

well, seeing as how i'm already held in contempt, I accept and am held in
contempt again.
-- Ai! Pedrito!
DeeJay * Wrangler

------------------------------

Subject: Re: Acka: bacon (Ai! Pedrito! vs. Alfvaen)
From: [email-masked] (Aaron V. Humphrey)
Date: Mon, 21 Jun 1999 19:08:09 -0400 (EDT)

> Leslie Nielsen (Alfvaen)
> John Travolta (Ai! Pedrito!)

> Players have three days to accept or object.

I accept.  (And, having been at work all afternoon, was able to listen to
Pomp And Circumstance without harm.  I think.)

--
--Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Song In My Head--Thomas Dolby:Flying North
Current Book--Yves Meynard:The Book of Knights
Today is the last day of your life so far.

------------------------------

End of acka-duels Digest V4 #10
*******************************